#include "ChallengeConditionItem.h"


FChallengeConditionItem::FChallengeConditionItem()
{
	this->Key = EQuestCondition::Role;
	this->Role = EPlayerRole::VE_None;
	this->CharacterId = TEXT("");
	this->MapId = TEXT("");
	this->ThemeId = TEXT("");
	this->ItemId = TEXT("");
	this->ItemCategoryId = ELoadoutItemType::None;
	this->ItemAddonId = TEXT("");
	this->OfferingId = TEXT("");
	this->CustomizationId = TEXT("");
	this->PerkId = TEXT("");
	this->RandomPerksCategory = EPerkCategory::None;
	this->GameType = EGameType::Online;
	this->CharacterClassId = TEXT("");
	this->ChallengeSetId = TEXT("");
	this->ChallengeListId = TEXT("");
}
